using OMCS.Boost.MultiChat;

namespace OVCS
{
    partial class MainForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(MainForm));
            this.menuStrip1 = new System.Windows.Forms.MenuStrip();
            this.工具ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.设备测试ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.授权ToolStripMenuItem = new System.Windows.Forms.ToolStripMenuItem();
            this.toolStrip1 = new System.Windows.Forms.ToolStrip();
            this.toolStripLabel_User = new System.Windows.Forms.ToolStripLabel();
            this.toolStripSeparator1 = new System.Windows.Forms.ToolStripSeparator();
            this.toolStripLabel_runtime = new System.Windows.Forms.ToolStripLabel();
            this.toolStripLabel_lastMessage = new System.Windows.Forms.ToolStripLabel();
            this.toolStripLabel1 = new System.Windows.Forms.ToolStripLabel();
            this.toolStripButton1 = new System.Windows.Forms.ToolStripButton();
            this.toolStripButton_record = new System.Windows.Forms.ToolStripButton();
            this.toolStripLabel_record = new System.Windows.Forms.ToolStripLabel();
            this.helpProvider1 = new System.Windows.Forms.HelpProvider();
            this.panel_right = new System.Windows.Forms.Panel();
            this.multiVideoChatContainer1 = new OMCS.Boost.MultiChat.MultiVideoChatContainer();
            this.splitter1 = new System.Windows.Forms.Splitter();
            this.panel_mid = new System.Windows.Forms.Panel();
            this.tabControl1 = new System.Windows.Forms.TabControl();
            this.tabPage1 = new System.Windows.Forms.TabPage();
            this.whiteBoardConnector1 = new OMCS.Windows.WhiteBoardConnector();
            this.tabPage2 = new System.Windows.Forms.TabPage();
            this.imageList1 = new System.Windows.Forms.ImageList(this.components);
            this.errorProvider1 = new System.Windows.Forms.ErrorProvider(this.components);
            this.checkBox1 = new System.Windows.Forms.CheckBox();
            this.pictureBox_Setting = new System.Windows.Forms.PictureBox();
            this.menuStrip1.SuspendLayout();
            this.toolStrip1.SuspendLayout();
            this.panel_right.SuspendLayout();
            this.panel_mid.SuspendLayout();
            this.tabControl1.SuspendLayout();
            this.tabPage1.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.errorProvider1)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_Setting)).BeginInit();
            this.SuspendLayout();
            // 
            // menuStrip1
            // 
            this.menuStrip1.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.menuStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.工具ToolStripMenuItem,
            this.授权ToolStripMenuItem});
            this.menuStrip1.Location = new System.Drawing.Point(0, 0);
            this.menuStrip1.Name = "menuStrip1";
            this.menuStrip1.Size = new System.Drawing.Size(1084, 25);
            this.menuStrip1.TabIndex = 0;
            this.menuStrip1.Text = "menuStrip1";
            // 
            // 工具ToolStripMenuItem
            // 
            this.工具ToolStripMenuItem.DropDownItems.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.设备测试ToolStripMenuItem});
            this.工具ToolStripMenuItem.Name = "工具ToolStripMenuItem";
            this.工具ToolStripMenuItem.Size = new System.Drawing.Size(44, 21);
            this.工具ToolStripMenuItem.Text = "工具";
            // 
            // 设备测试ToolStripMenuItem
            // 
            this.设备测试ToolStripMenuItem.Name = "设备测试ToolStripMenuItem";
            this.设备测试ToolStripMenuItem.Size = new System.Drawing.Size(124, 22);
            this.设备测试ToolStripMenuItem.Text = "设备测试";
            this.设备测试ToolStripMenuItem.Click += new System.EventHandler(this.设备测试ToolStripMenuItem_Click);
            // 
            // 授权ToolStripMenuItem
            // 
            this.授权ToolStripMenuItem.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.授权ToolStripMenuItem.Name = "授权ToolStripMenuItem";
            this.授权ToolStripMenuItem.Size = new System.Drawing.Size(44, 21);
            this.授权ToolStripMenuItem.Text = "授权";
            this.授权ToolStripMenuItem.Visible = false;
            // 
            // toolStrip1
            // 
            this.toolStrip1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.toolStrip1.GripStyle = System.Windows.Forms.ToolStripGripStyle.Hidden;
            this.toolStrip1.ImageScalingSize = new System.Drawing.Size(20, 20);
            this.toolStrip1.Items.AddRange(new System.Windows.Forms.ToolStripItem[] {
            this.toolStripLabel_User,
            this.toolStripSeparator1,
            this.toolStripLabel_runtime,
            this.toolStripLabel_lastMessage,
            this.toolStripLabel1,
            this.toolStripButton1,
            this.toolStripButton_record,
            this.toolStripLabel_record});
            this.toolStrip1.Location = new System.Drawing.Point(0, 700);
            this.toolStrip1.Name = "toolStrip1";
            this.toolStrip1.Size = new System.Drawing.Size(1084, 27);
            this.toolStrip1.TabIndex = 9;
            this.toolStrip1.Text = "当前用户：aa01";
            // 
            // toolStripLabel_User
            // 
            this.toolStripLabel_User.Name = "toolStripLabel_User";
            this.toolStripLabel_User.Size = new System.Drawing.Size(96, 24);
            this.toolStripLabel_User.Text = "当前用户：aa01";
            // 
            // toolStripSeparator1
            // 
            this.toolStripSeparator1.Name = "toolStripSeparator1";
            this.toolStripSeparator1.Size = new System.Drawing.Size(6, 27);
            // 
            // toolStripLabel_runtime
            // 
            this.toolStripLabel_runtime.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.toolStripLabel_runtime.Name = "toolStripLabel_runtime";
            this.toolStripLabel_runtime.Size = new System.Drawing.Size(32, 24);
            this.toolStripLabel_runtime.Text = "      ";
            // 
            // toolStripLabel_lastMessage
            // 
            this.toolStripLabel_lastMessage.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.toolStripLabel_lastMessage.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Zoom;
            this.toolStripLabel_lastMessage.ImageAlign = System.Drawing.ContentAlignment.MiddleLeft;
            this.toolStripLabel_lastMessage.Name = "toolStripLabel_lastMessage";
            this.toolStripLabel_lastMessage.Size = new System.Drawing.Size(13, 24);
            this.toolStripLabel_lastMessage.Text = "-";
            // 
            // toolStripLabel1
            // 
            this.toolStripLabel1.BackgroundImage = global::OVCS.Properties.Resources.MinIcons_005;
            this.toolStripLabel1.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.toolStripLabel1.Name = "toolStripLabel1";
            this.toolStripLabel1.Size = new System.Drawing.Size(0, 24);
            this.toolStripLabel1.Text = "toolStripLabel1";
            // 
            // toolStripButton1
            // 
            this.toolStripButton1.Alignment = System.Windows.Forms.ToolStripItemAlignment.Right;
            this.toolStripButton1.DisplayStyle = System.Windows.Forms.ToolStripItemDisplayStyle.Image;
            this.toolStripButton1.Image = global::OVCS.Properties.Resources.MinIcons_005;
            this.toolStripButton1.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton1.Name = "toolStripButton1";
            this.toolStripButton1.Size = new System.Drawing.Size(24, 24);
            this.toolStripButton1.Text = "最新消息";
            // 
            // toolStripButton_record
            // 
            this.toolStripButton_record.Image = ((System.Drawing.Image)(resources.GetObject("toolStripButton_record.Image")));
            this.toolStripButton_record.ImageScaling = System.Windows.Forms.ToolStripItemImageScaling.None;
            this.toolStripButton_record.ImageTransparentColor = System.Drawing.Color.Magenta;
            this.toolStripButton_record.Name = "toolStripButton_record";
            this.toolStripButton_record.Size = new System.Drawing.Size(92, 36);
            this.toolStripButton_record.Text = "开始录制";
            this.toolStripButton_record.Visible = false;
            this.toolStripButton_record.Click += new System.EventHandler(this.toolStripButton2_Click);
            // 
            // toolStripLabel_record
            // 
            this.toolStripLabel_record.Name = "toolStripLabel_record";
            this.toolStripLabel_record.Size = new System.Drawing.Size(74, 24);
            this.toolStripLabel_record.Text = "00：00：00";
            this.toolStripLabel_record.Visible = false;
            // 
            // panel_right
            // 
            this.panel_right.Controls.Add(this.multiVideoChatContainer1);
            this.panel_right.Dock = System.Windows.Forms.DockStyle.Right;
            this.panel_right.Location = new System.Drawing.Point(834, 25);
            this.panel_right.Name = "panel_right";
            this.panel_right.Size = new System.Drawing.Size(250, 675);
            this.panel_right.TabIndex = 11;
            // 
            // multiVideoChatContainer1
            // 
            this.multiVideoChatContainer1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.multiVideoChatContainer1.BackColor = System.Drawing.Color.Transparent;
            this.multiVideoChatContainer1.Location = new System.Drawing.Point(-3, 3);
            this.multiVideoChatContainer1.Name = "multiVideoChatContainer1";
            this.multiVideoChatContainer1.Size = new System.Drawing.Size(253, 672);
            this.multiVideoChatContainer1.TabIndex = 0;
            // 
            // splitter1
            // 
            this.splitter1.Dock = System.Windows.Forms.DockStyle.Right;
            this.splitter1.Location = new System.Drawing.Point(831, 25);
            this.splitter1.Name = "splitter1";
            this.splitter1.Size = new System.Drawing.Size(3, 675);
            this.splitter1.TabIndex = 12;
            this.splitter1.TabStop = false;
            // 
            // panel_mid
            // 
            this.panel_mid.Controls.Add(this.tabControl1);
            this.panel_mid.Dock = System.Windows.Forms.DockStyle.Fill;
            this.panel_mid.Location = new System.Drawing.Point(0, 25);
            this.panel_mid.Name = "panel_mid";
            this.panel_mid.Size = new System.Drawing.Size(831, 675);
            this.panel_mid.TabIndex = 14;
            // 
            // tabControl1
            // 
            this.tabControl1.AllowDrop = true;
            this.tabControl1.Controls.Add(this.tabPage1);
            this.tabControl1.Controls.Add(this.tabPage2);
            this.tabControl1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tabControl1.ImageList = this.imageList1;
            this.tabControl1.Location = new System.Drawing.Point(0, 0);
            this.tabControl1.Name = "tabControl1";
            this.tabControl1.SelectedIndex = 0;
            this.tabControl1.Size = new System.Drawing.Size(831, 675);
            this.tabControl1.TabIndex = 0;
            this.tabControl1.SelectedIndexChanged += new System.EventHandler(this.tabControl1_SelectedIndexChanged);
            // 
            // tabPage1
            // 
            this.tabPage1.Controls.Add(this.whiteBoardConnector1);
            this.tabPage1.ImageIndex = 1;
            this.tabPage1.Location = new System.Drawing.Point(4, 23);
            this.tabPage1.Name = "tabPage1";
            this.tabPage1.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage1.Size = new System.Drawing.Size(823, 648);
            this.tabPage1.TabIndex = 0;
            this.tabPage1.Text = "电子白板";
            this.tabPage1.UseVisualStyleBackColor = true;
            // 
            // whiteBoardConnector1
            // 
            this.whiteBoardConnector1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.whiteBoardConnector1.AutoAdaptiveCoursewareImageSize = true;
            this.whiteBoardConnector1.AutoReconnect = false;
            this.whiteBoardConnector1.BackgroundColor = System.Drawing.Color.White;
            this.whiteBoardConnector1.BackImageOfPage = null;
            this.whiteBoardConnector1.ContextMenuEnglish = false;
            this.whiteBoardConnector1.CoursewareEnabled = true;
            this.whiteBoardConnector1.CoursewareImageLocation = new System.Drawing.Point(0, 0);
            this.whiteBoardConnector1.Cursor = System.Windows.Forms.Cursors.No;
            this.whiteBoardConnector1.DisplayPageBorder = false;
            this.whiteBoardConnector1.FocusOnNewViewByOther = true;
            this.whiteBoardConnector1.IsManager = true;
            this.whiteBoardConnector1.LazyLoadCoursewareImage = true;
            this.whiteBoardConnector1.Location = new System.Drawing.Point(0, 3);
            this.whiteBoardConnector1.MinimumSize = new System.Drawing.Size(530, 200);
            this.whiteBoardConnector1.Name = "whiteBoardConnector1";
            this.whiteBoardConnector1.PageSize = new System.Drawing.Size(1400, 900);
            this.whiteBoardConnector1.RecordRTParameters = false;
            this.whiteBoardConnector1.Size = new System.Drawing.Size(824, 627);
            this.whiteBoardConnector1.TabIndex = 0;
            this.whiteBoardConnector1.Timeout4LoadContent = 120;
            this.whiteBoardConnector1.ToolBarVisiable = true;
            this.whiteBoardConnector1.WatchingOnly = false;
            this.whiteBoardConnector1.ZoomFactor = OMCS.Passive.WhiteBoard.WhiteBoardZoomFactor.Percent100;
            // 
            // tabPage2
            // 
            this.tabPage2.ImageIndex = 0;
            this.tabPage2.Location = new System.Drawing.Point(4, 23);
            this.tabPage2.Name = "tabPage2";
            this.tabPage2.Padding = new System.Windows.Forms.Padding(3);
            this.tabPage2.Size = new System.Drawing.Size(823, 648);
            this.tabPage2.TabIndex = 1;
            this.tabPage2.Text = "即时消息";
            this.tabPage2.UseVisualStyleBackColor = true;
            // 
            // imageList1
            // 
            this.imageList1.ImageStream = ((System.Windows.Forms.ImageListStreamer)(resources.GetObject("imageList1.ImageStream")));
            this.imageList1.TransparentColor = System.Drawing.Color.Transparent;
            this.imageList1.Images.SetKeyName(0, "即时消息.png");
            this.imageList1.Images.SetKeyName(1, "1330593377_applications-education.png");
            this.imageList1.Images.SetKeyName(2, "远程桌面.png");
            this.imageList1.Images.SetKeyName(3, "文件共享.png");
            this.imageList1.Images.SetKeyName(4, "Master.ico");
            // 
            // errorProvider1
            // 
            this.errorProvider1.ContainerControl = this;
            // 
            // checkBox1
            // 
            this.checkBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.checkBox1.AutoSize = true;
            this.checkBox1.BackColor = System.Drawing.Color.Transparent;
            this.checkBox1.Location = new System.Drawing.Point(965, 6);
            this.checkBox1.Name = "checkBox1";
            this.checkBox1.Size = new System.Drawing.Size(72, 16);
            this.checkBox1.TabIndex = 16;
            this.checkBox1.Text = "共享桌面";
            this.checkBox1.UseVisualStyleBackColor = false;
            this.checkBox1.CheckedChanged += new System.EventHandler(this.checkBox1_CheckedChanged);
            // 
            // pictureBox_Setting
            // 
            this.pictureBox_Setting.Image = ((System.Drawing.Image)(resources.GetObject("pictureBox_Setting.Image")));
            this.pictureBox_Setting.InitialImage = null;
            this.pictureBox_Setting.Location = new System.Drawing.Point(937, 3);
            this.pictureBox_Setting.Name = "pictureBox_Setting";
            this.pictureBox_Setting.Size = new System.Drawing.Size(20, 20);
            this.pictureBox_Setting.SizeMode = System.Windows.Forms.PictureBoxSizeMode.StretchImage;
            this.pictureBox_Setting.TabIndex = 17;
            this.pictureBox_Setting.TabStop = false;
            this.pictureBox_Setting.Click += new System.EventHandler(this.pictureBox_Setting_Click);
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1084, 727);
            this.Controls.Add(this.pictureBox_Setting);
            this.Controls.Add(this.checkBox1);
            this.Controls.Add(this.panel_mid);
            this.Controls.Add(this.splitter1);
            this.Controls.Add(this.panel_right);
            this.Controls.Add(this.toolStrip1);
            this.Controls.Add(this.menuStrip1);
            this.Icon = ((System.Drawing.Icon)(resources.GetObject("$this.Icon")));
            this.MainMenuStrip = this.menuStrip1;
            this.Name = "MainForm";
            this.Text = "OVCS视频会议系统 2023";
            this.FormClosing += new System.Windows.Forms.FormClosingEventHandler(this.MainForm_FormClosing);
            this.menuStrip1.ResumeLayout(false);
            this.menuStrip1.PerformLayout();
            this.toolStrip1.ResumeLayout(false);
            this.toolStrip1.PerformLayout();
            this.panel_right.ResumeLayout(false);
            this.panel_mid.ResumeLayout(false);
            this.tabControl1.ResumeLayout(false);
            this.tabPage1.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.errorProvider1)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.pictureBox_Setting)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }   
        #endregion

        private System.Windows.Forms.MenuStrip menuStrip1;
        private System.Windows.Forms.ToolStrip toolStrip1;
        private System.Windows.Forms.ToolStripLabel toolStripLabel_User;
        private System.Windows.Forms.HelpProvider helpProvider1;
        private System.Windows.Forms.Panel panel_right;
        private System.Windows.Forms.Splitter splitter1;
        private System.Windows.Forms.Panel panel_mid;
        private System.Windows.Forms.ImageList imageList1;
        private System.Windows.Forms.ToolStripMenuItem 工具ToolStripMenuItem;
        private System.Windows.Forms.ErrorProvider errorProvider1;
        private System.Windows.Forms.ToolStripSeparator toolStripSeparator1;
        private System.Windows.Forms.ToolStripLabel toolStripLabel_runtime;
        private System.Windows.Forms.ToolStripLabel toolStripLabel_lastMessage;
        private System.Windows.Forms.ToolStripLabel toolStripLabel1;
        private System.Windows.Forms.ToolStripButton toolStripButton1;
        private System.Windows.Forms.ToolStripMenuItem 授权ToolStripMenuItem;
        private System.Windows.Forms.CheckBox checkBox1;
        private System.Windows.Forms.ToolStripMenuItem 设备测试ToolStripMenuItem;
        private System.Windows.Forms.ToolStripButton toolStripButton_record;
        private System.Windows.Forms.ToolStripLabel toolStripLabel_record;
        private System.Windows.Forms.TabControl tabControl1;
        private System.Windows.Forms.TabPage tabPage2;
        private System.Windows.Forms.TabPage tabPage1;
        private OMCS.Windows.WhiteBoardConnector whiteBoardConnector1;
        private System.Windows.Forms.PictureBox pictureBox_Setting;
        private MultiVideoChatContainer multiVideoChatContainer1;
    }
}

